/*
Theme Name: Keen Child
Description: Child theme for Keen 2016
Version: 1.0.0
Template: pitchwp
*/

@import url("../pitchwp/style.css");
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;600;700&display=swap');


:root {
  /* Variables */
  --accent-base: hsl(197, 100%, 45%);
  /*   --accent-base: hsl(170, 100%, 50%); */

  /* Typography */
  font-size: 16px !important;
  font-family: "Plus Jakarta Sans", sans-serif;



}
body {
  font-size: 1.05rem !important;
  font-size: clamp(0.938rem, 0.852rem + 0.36vw, 1.125rem) !important;
  line-height: 1.5;
  color: #333 !important;
  font-family: "Plus Jakarta Sans", sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
input {
  font-family: "Plus Jakarta Sans", sans-serif !important;
}
/* h2 {
  font-size: clamp(1.5rem, 0.885rem + 3.08vw, 3rem)!important;
  line-height: 1.2;
} */
body,
p,
li {
  font-family: "Plus Jakarta Sans", sans-serif !important;
}
p,
.testimonials {
  font-weight: 400;
}
p a:not(.fom) {
  font-weight: 500 !important;
  transition: filter .3s ease-in, color .3s ease-in;
  &:hover {
    filter: brightness(1.2);
  }
}
p {
  margin-top: 0px !important;
}
:not(.info) p {
  margin-bottom: 1em;
}
.larger {
  font-size: 1.25em !important;
  line-height: 1.35 !important;
  margin-bottom: 2em;
  letter-spacing: -0.0125em;
  font-weight: 500;
}
.smaller {
  font-size: 0.8em;
}
p.huge {
  font-size: 1.5em;
  font-size: clamp(1.375rem, 1.375rem + 1vw, 2.6rem);
  line-height: 1.15;
  margin: 0.5em 0 .5em 0 !important;
  letter-spacing: -.025em;
  font-weight: 600 !important;
}
.impact {
  font-size: 2rem;
  line-height: 1.15;
  margin-bottom: .5em !important;
  margin-top: 0.5em !important;
  font-weight: 600 !important;
  letter-spacing: -0.0375em !important;
}

.xl {
  font-size: clamp(1.4rem, 0.949rem + 2.26vw, 2.5rem);
  line-height: 1.4;
  margin: 0;
  font-weight: 500;
  letter-spacing: -0.025em;
}

.wrap-balance {
  text-wrap: balance;
}

h1,
h2,
h3,
h4,
h6,
.subtitle {
  color: #2e2e2e;
}
h1 {
  font-size: 2.6rem;
  letter-spacing: 1px;
  /* text-transform: none !important; */
  font-weight: 600 !important;
}
.full_width h2, h2 {
  /*font-size: 2.125rem!important;*/
  font-size: clamp(1.5rem, 1.141rem + 1.79vw, 2.375rem);
  line-height: 1.15;
  margin-bottom: .75em;
  letter-spacing: -.025em;
  font-weight: 600;
}
h3 {
  font-size: clamp(1.15rem, 1.006rem + 0.72vw, 1.5rem) !important;
  line-height: 1.4 !important;
  margin-bottom: .5em;
  font-weight: 600 !important;
  letter-spacing: -0.025em;
}

h3.q_slide_subtitle span {
  letter-spacing: .15em !important;
}
/*h4 {font-size: 1.3em; font-weight: 700!important; line-height 1.4!important; letter-spacing: -0.25px!important; margin-bottom: 14px!important; }*/
h4 {
  font-size: .9em;
  letter-spacing: .1em;
  text-transform: uppercase;
  font-weight: 600;
}
h5 {}
h6 {
  font-size: .8em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 600;
  opacity: .35;
}



/* Containers and rows */
body.grid_1300.has_general_padding .title_holder .container_inner,
.grid_1300:not(.has_general_padding) .container_inner,
.grid_1300.boxed:not(.has_general_padding) .section .section_inner,
.grid_1300:not(.has_general_padding) .grid_section .section_inner,
.grid_1300:not(.has_general_padding) .parallax_grid_section .parallax_section_inner,
.grid_1300 .carousel-inner .slider_content_outer,
.grid_1300 .container_inner nav.content_menu,
.grid_1300 nav.content_menu ul,
.grid_1300.boxed nav.content_menu.fixed,
.grid_1300 .footer_top_border_holder.in_grid,
.grid_1300 .footer_bottom_border_holder.in_grid,
.grid_1300 .header_top_bottom_holder .container_inner,
.grid_1300 footer .container_inner,
.footer_top.footer_top_full,
.footer_bottom_holder_inner {
  width: 90vw !important;
  margin-inline: auto;
  @media (min-width: 1400px) {
    width: 80vw !important;
  }
}

.section_inner,
.carousel-inner .slider_content_outer {
  width: 90vw !important;
  @media (min-width: 1400px) {
    width: 80vw !important;
  }
}

.fluid-spacer {
  height: 1em;
  @media (min-width: 576px) {
    height: clamp(1.5rem, 1.192rem + 1.54vw, 2.25rem);
  }
}

.fluid-spacer-m {
  height: clamp(1.5rem, 1.192rem + 1.54vw, 2.25rem);
}

.fluid-spacer:not(.all) {
  @media (min-width: 1200px) {
    height: 0;
  }
}

/* Header */
.header_bottom.header_full_width,
.fixed_top_header .top_header > .right,
.content .title.disable_title_in_grid .container_inner,
header .container_inner {
  /*   padding-inline: 10vw !important; */
  /*   padding-right: 10vw !important; */
  width: 90vw !important;
  @media (min-width: 1400px) {
    width: 80vw !important;
  }
  margin-inline: auto;
  padding: 0;
}

.q_logo {
  height: 100%;
  a {
    height: 22%;
  }
}

.logo_wrapper, .side_menu_button, .header_bottom_right_widget_holder, .side_menu .close_side_menu_holder {
  height: 100px;
}

header .header_inner_left {
  position: relative;
  left: 0;
}

body:not(.has_general_padding) .full_width .section_inner_margin, .full_width .parallax_section_inner_margin {
  margin-inline: 0;
}

body .light__bg {
  background-color: hsl(30, 10%, 95%) !important;
}

.full_width > div > div > .section.vc_row:not(.cta-section, .no-padding), .portfolio_single > div > div > div > .section.vc_row:not(.cta-section, .no-padding) {
  padding-block: 3rem;
  padding-block: clamp(1.5rem, 0.759rem + 3.7vw, 4rem);
  padding-block: clamp(2rem, 1.091rem + 3.88vw, 4rem);
}


/* Burger menu */
/*.popup_menu.large .popup_menu_inner, .popup_menu.large .line, .popup_menu.large .line:after, .popup_menu.large .line:before {height: 2px!important; width: 30px!important;}*/
/* .popup_menu.large .line:after,
.popup_menu.large .line:before {
  width: 28px !important;
}
.popup_menu.large .line {
  width: 16px !important;
  transition: width 0.3s ease-in-out;
}
.side_menu_button:hover .popup_menu.large .line {
  width: 28px !important;
}
.popup_menu.large .popup_menu_inner,
.popup_menu.large .line,
.popup_menu.large .line:after,
.popup_menu.large .line:before {
  height: 2px !important;
}
.popup_menu.large .popup_menu_inner {
  width: 16px !important;
  right: 15px;
} */

.popup_menu_holder_inner .container_inner {
  width: 90vw;
  @media (min-width: 1400px) {
    width: 80vw;
  }
}

.popup_menu.large .popup_menu_inner,
.popup_menu.large .line,
.popup_menu.large .line::after,
.popup_menu.large .line::before {
  width: 30px !important;
  width: 1.5rem !important;
  @media (min-width: 992px) {
    width: 1.75rem !important;
  }
}

.popup_menu.large .line {
  width: 20px !important;
  width: 1.25rem !important;
  transition: width 0.3s ease-in-out;
}

.side_menu_button:hover .popup_menu.large .line {
  width: 30px !important;
  width: 1.75rem !important;
}

.popup_menu.large .popup_menu_inner,
.popup_menu.large .line,
.popup_menu.large .line::after,
.popup_menu.large .line::before {
  height: 2px !important;
  width: 30px;
  width: 1.75rem;
}

.popup_menu.large .popup_menu_inner {
  width: 16px !important;
  right: 6px;
}

.fullscreen-menu-widget p {
  margin: 0;
}

nav.popup_menu ul li a {
  font-size: 2rem;
  line-height: 1em !important;
  @media (min-width: 576px) {
    line-height: 1.25em !important;
  }
}

/* Hero */

#section-hero {
  padding-bottom: 5vw;
  height: 50vw;
  min-height: 60vh;
  display: flex;
  align-items: flex-end;
  @media (min-width : 576px) {
    min-height: 40vh;
  }
  &::before {
    content: "";
    /* background-color: rgba(0,0,0,0.75)!important; */
    background: hsla(0, 0%, 20%, 0.8);
    display: block;
    position: absolute;
    inset: 0;
  }
  h6 {
    opacity: .75;
  }
}
/* #hero * {/*color: #fff!important; color: rgba(255,255,255,0.99)!important;} */
#hero h6 {
  font-size: 0.9rem;
  letter-spacing: 0.14em !important;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  margin-bottom: 0.5em !important;
}
#hero h1 {
  color: rgba(255, 255, 255, 0.99) !important;
  font-size: clamp(3rem, 5vw + 1rem, 6rem) !important;
  line-height: 1.05 !important;
  margin-bottom: 0.45em !important;
}
#section-hero h2 {
  margin-bottom: 0;
  line-height: 1.2;
  &:nth-of-type(2) {
    opacity: .5;
  }
}
#hero h3 {
  font-size: 2rem !important;
  line-height: 1.2 !important;
}
#hero p {
  font-size: 1.6rem !important;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.85) !important;
}

/* h4 + p {
  margin-top: 1em !important;
} */

h4:has(+p) {
  margin-bottom: .75em;
}

.service_list ul {
  list-style: none !important;
}
.service_list ul li {
  font-size: 1.2rem !important;
  line-height: 2 !important;
}

.title h1,
.title span.subtitle {
  color: #fff;
  text-transform: uppercase !important;
}
.title.title_size_large h1 {
  /* font-size: 2.35rem !important;
  line-height: 1.3 !important;
  margin-bottom: 6px; */
}


/* Add: .iub_content */


.iubenda_legal_document h1,
.iub_content h2:first-of-type {
  text-transform: none;
  margin-bottom: 1em;
  font-size: 2em;
  line-height: 1.15;
  letter-spacing: -.01em;
}

.iubenda_legal_document h2,
.iub_content h2:not(:first-of-type) {
  font-size: 1.5em !important;
}

.iubenda_legal_document h3,
.iub_content h3 {
  font-size: 1.3em !important;
  margin-bottom: .75em;
}

.iubenda_legal_document h4,
.iub_content h4 {
  margin-bottom: 1em;
  text-transform: none;
  letter-spacing: -0.025em;
  font-size: 1.1em;
}

.iubenda_legal_document br,
.iub_content br {
  display: none;
}

.iubenda_legal_document hr,
.iub_content hr {
  margin-block: 2rem;
  border-width: .5px;
  border-color: hsla(0, 0%, 90%, 20%);
}

.iubenda_legal_document ul:has(+ p),
.iub_content ul:has(+ p) {
  margin-bottom: 1em;
}

.iubenda_legal_document ul,
.iub_content ul {
  padding-left: 1.1em;
  list-style: square;
}

:is(.iubenda_legal_document, .iub_content) a:hover {
  color: #222;
}

.iubenda_legal_document ul li,
.iub_content ul li {
  list-style-position: outside;
  line-height: 1.35;
  margin-bottom: .5em;
  &::marker {
    color: var(--accent-base);
  }
}

.iubenda_legal_document strong,
.iub_content strong {
  font-weight: 500;
}

:is(.iubenda_legal_document, .iub_content) ul li a {
  font-weight: 500;
}

/*
.iubenda_legal_document p > br {
  display: inline;
} */

:is(.iubenda_legal_document, .iub_content) p:has(+h2) {
  /* margin-bottom: 2em; */
}

:is(.iubenda_legal_document, .iub_content) p:has(+ h4) {
  margin-bottom: 1.5em;
}

:is(.iubenda_legal_document, .iub_content) p:not(:has(+ p)):not(:has(+ br)):not(:has(+ h4)):not(:has(+ ul)):not(:has(+ hr)) {
  margin-bottom: 3em;
}

:is(.iubenda_legal_document, .iub_content) .br-spacer {
  height: 1em;
}

.light h1,
.light h2,
.light h3,
.light h4,
.light h5 {
  color: #eee;
}
.white p,
.white h1,
.white h2,
.white h3 {
  color: #FFFFFF !important;
}
.accent {
  color: var(--accent-base) !important;
}


.all_accent * {
  color: var(--accent-base) !important;
}
.accent_headings h2,
.accent_headings h3 {
  color: var(--accent-base) !important;
}

/* Dark background */
.dark_bg * {
  color: rgba(255, 255, 255, 1) !important;
}
.dark_bg p {
  color: rgba(255, 255, 255, 0.8) !important;
  /* color: hsl(0, 0%, 80%)!important; */
}



.side_menu_button {}
/*.side_menu_button::before {content:"0151 239 0909"; padding-right: 25px; color: rgba(255,255,255,0.8); font-weight: 700; border-right: 1px solid #fff; cursor: default!impotant; position: relative; bottom: 3px; font-size: 18px;}*/
/* Mobile Menu */
div.mobile_menu_button {
  float: right;
}

.light:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a:after,
nav.main_menu > ul > li:last-child > a:after {
  display: none;
}
nav.main_menu.right {
  margin-right: 0px;
}

/* Back to top button */

#back_to_top {
  width: 44px;
  bottom: 40px;
}

a#back_to_top:hover i.qode_icon_font_awesome.fa.fa-chevron-up {
  color: #FFF !important;
}
#back_to_top > span {
  height: 44px;
  width: 44px;
  border: 2px solid var(--accent-base);
  background-color: hsla(0, 0%, 100%, 0.5);
  border-radius: 30px !important;
  display: flex;
  align-items: center;
  justify-content: center;
}

i.qode_icon_font_awesome.fa.fa-chevron-up {
  color: var(--accent-base);
}

i.qode_icon_font_awesome.fa.fa-chevron-up:hover {
  color: #ffffff;
}

#back_to_top:hover > span {
  background-color: var(--accent-base);
  border-color: var(--accent-base);
}

/* Button links */

a.fom {
  color: hsl(from var(--accent-base) h s calc(l - 20));
  color: rgba(255, 255, 255, 0.9);
  font-weight: 600;
  background-color: var(--accent-base);
  border-radius: 50px;
  transition: 0.3s all ease-in-out;
  /* -webkit-transition:300ms ease; -moz-transition:300ms ease; -o-transition:300ms ease; transition:300ms ease; */
  /* margin-top: 2rem; */
  /* border: 2px solid var(--accent-base); */
  display: inline-flex;
  flex-direction: row;
  gap: .3em;
  align-items: baseline;
  width: fit-content;
  line-height: 1;
  padding: .75em 1.5em;
  svg {
    max-height: .675em;
    aspect-ratio: 1;
    width: auto;
    transition: transform .3s ease;
  }
}
a.fom.white {
  /* border: 2px solid #FFFFFF !important; */
  box-shadow: 0 0 0 2px white inset;
  background: rgba(255, 255, 255, 0.2) !important;
}
/*a.fom.large {padding: 22px 50px 22px 43px!important; font-size: 1.3em;}*/
a.fom.large {
  padding: 1em 2em !important;
  font-size: 1.3em;
}
a.fom.white:hover {
  background-color: rgba(255, 255, 255, 0.3) !important;
  /* border-color: rgba(255, 255, 255, 0) !important; */
  box-shadow: none;
}
a.fom:hover {
  color: rgba(255, 255, 255, 1);
  background-color: #000 !important;
  cursor: pointer;
  /* border-color: #000 !important; */

}
a.fom.next {
  padding: 1em 1.5em;
  svg {
    max-height: .6em;
  }
}

/* Project launch button */
a.fom.next.large {
  padding: 1.25em 1.5em !important;
  &:hover {
    svg {
      transform: translateX(.125em);
    }
  }
}
a.fom.prev.large {
  padding: 1.25em 1.5em !important;
  &:hover {
    svg {
      transform: translateX(-.125em);
    }
  }
}

/* a.fom.next, a.fom.prev {
  display: flex;

} */

/* a.fom.next::after {
  font-family: "FontAwesome";
  content: "\f105";
  padding-left: 8px;
  position: relative;
}
a.fom.prev::before {
  font-family: "FontAwesome";
  content: "\f104";
  position: relative;
  padding-right: 8px;
} */
/*h3.uppercase {letter-spacing:1px; text-transform: uppercase; font-size:16px; line-height: 26px; font-weight: 700; margin-bottom:10px;}*/

/* Page title */
.title:not(.breadcrumbs_title) .title_holder {
  /* padding: 60px 0 0; */
}

.page .title_outer, .title:has(.fixed_background), .title > .image, .title, .page_title {
  height: 30vw;
  min-height: 40vh;
}

.page_title {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}

.title img {
  min-height: 100%;
  object-fit: cover;
}

.title.title_size_large h1, .page_title h1 {
  font-size: clamp(1.4rem, 1.154rem + 1.23vw, 2rem);
  margin-bottom: 0;
  line-height: 1.15;
  @media (min-width: 576px) {}
}

.title.title_size_large h1:has(+.subtitle) {
  margin-bottom: .25em;
}

.image:empty, .not_responsive:empty {
  display: none;
}


.col_bg {
  aspect-ratio: 1.2;
  & > div {
    height: 100%;
  }
}
/* CTA */

.cta-section .wpb_wrapper {
  display: flex;
  justify-content: center;
}
.call_to_action_text p {
  color: #FFFFFF !important;
  font-weight: 400 !important;
  letter-spacing: -1px;
}

/* Portfolio */
body.single-portfolio_page h2 {
  font-size: calc(clamp(1.5rem, 1.141rem + 1.79vw, 2.375rem) * 0.9) !important;
}


.full-width-img img {
  @media (min-width: 1000px) {
    width: 50vw;
  }
}

.portfolio_single_categories p,
.portfolio_single_custom_date p,
.portfolio_single_custom_field p {
  line-height: 18px !important;
  margin: 0px !important;
}
.portfolio_detail .info {
  margin: 0px !important;
}
h3.portfolio_single_text_title {
  margin-bottom: 0px;
}

h4.portfolio_title {
  margin-bottom: 0;
}

h4.portfolio_title a {
  font-weight: 400 !important;
  color: #FFFFFF !important;
}
/* Portfolio title */
.portfolio_main_holder span.project_category {}

.home .portfolio_main_holder .item_holder.opposite_corners_hover .portfolio_shader {
  background-color: rgba(51, 51, 51, 0.5);
  opacity: 0.7;
}
.home .portfolio_main_holder .item_holder.opposite_corners_hover:hover .portfolio_shader {
  background-color: rgba(51, 51, 51, 0.2)
}
.home .portfolio_main_holder .item_holder.opposite_corners_hover .text_holder {
  margin-top: 30px;
  margin-left: 30px;
  margin-bottom: 30px;
  bottom: 0 !important;
}
.home .portfolio_main_holder .item_holder .text_holder_inner {
  vertical-align: bottom;
}

/* Portfolio category */
.portfolio_main_holder p a {
  font-weight: 600 !important;
}

/* Home page testimonials */
.testimonials_holder .testimonials.image_left .testimonial_text:before {
  color: #fff;
  z-index: -999;
  font-size: 330px;
  font-style: normal;
  content: none;
}
.testimonials_holder .flex-direction-nav a {
  -webkit-transition: 300ms ease;
  -moz-transition: 300ms ease;
  -o-transition: 300ms ease;
  transition: 300ms ease;
}
.testimonials_holder .flex-direction-nav a:hover {
  background-color: var(--accent-base);
}
.testimonials_holder .flex-direction-nav a span:hover:before {
  color: #FFF !important;
}
.testimonials_holder .flex-control-paging li a {
  border-color: #ddd !important;
  height: 8px;
  width: 8px;
  background-color: #ddd !important;
  transition: background-color .3s ease, border-color .3s ease;
}
.testimonials_holder .flex-control-paging li a.flex-active,
.testimonials_holder .flex-control-paging li a:hover {
  background-color: #999 !important;
  border-color: #999 !important;
}


.testimonials_holder .testimonial_text {
  line-height: 1.5;
  text-wrap: balance;
  @media (min-width: 1200px) {
    max-width: 1000px;
  }
}

.testimonial_text {}

.testimonials .testimonial_text_inner .testimonial_author .testimonials_job.below {
  font-size: 15px;
  margin-top: 0;
  opacity: .25;
  font-weight: 600;
}

/* Content menu */
nav.content_menu ul {
  /*text-align: left;*/
}
nav.content_menu ul li a span {
  font-size: 15px;
  letter-spacing: 0px;
  font-weight: 500 !important;
  text-transform: capitalize;
}
nav.content_menu ul li a {
  color: rgba(255, 255, 255, 0.8);
}
nav.content_menu ul li a:hover {
  color: #FFF !important;
}
nav.content_menu ul li.active a {
  color: #FFF !important;
}
nav.content_menu ul li:first-child a {
  padding-left: 0px
}

/* Buttons */
.qbutton {
  border: none;
}
.qbutton a {
  color: rgba(255, 255, 255, 0.8) !important
}
.qbutton a:hover {
  color: rgba(255, 255, 255, 1) !important;
}

/* Portfolio colours */
.accent_colours a {
  font-weight: 500 !important;
}

/* Tackle & Baits */
.postid-1124 .content .accent_colours a,
.postid-1050 .test_author,
.postid-1050 .port_testimonial::before {
  color: #f1a12d;
}
.postid-1124 a.fom {
  background-color: #f1a12d;
  border-color: #f1a12d;
}

/* Alex Costigan */
.postid-1029 .content .accent_colours a,
.postid-1029 .test_author,
.postid-1029 .port_testimonial::before {
  color: #4f8bd0;
}
.postid-1029 a.fom {
  background-color: #4f8bd0;
  border-color: #4f8bd0;
}
/* SPDC */
.postid-1009 .content .accent_colours a,
.postid-1009 .test_author,
.postid-1009 .port_testimonial::before {
  color: #f3ae37;
}
.postid-1009 a.fom {
  background-color: #f3ae37;
  border-color: #f3ae37;
}
/* Jo Jacques */
.postid-992 .content .accent_colours a,
.postid-992 .test_author,
.postid-992 .port_testimonial::before {
  color: #e2007a;
}
.postid-992 a.fom {
  background-color: #e2007a;
  border-color: #e2007a;
}
/* Gemma Kennelly */
.postid-44 .content .accent_colours a,
.postid-44 .test_author,
.postid-44 .port_testimonial::before {
  color: #7fadb5;
}
.postid-44 a.fom {
  background-color: #7fadb5;
  border-color: #7fadb5;
}
/* Brenton Film */
.postid-60 .content .accent_colours a,
.postid-60 .test_author,
.postid-60 .port_testimonial::before {
  color: #dd9c57;
}
.postid-60 a.fom {
  background-color: #dd9c57;
  border-color: #dd9c57;
}
/* Mailing Matters */
.postid-588 .content .accent_colours a,
.postid-588 .test_author,
.postid-588 .port_testimonial::before {
  color: #581263;
}
.postid-588 a.fom {
  background-color: #581263;
  border-color: #581263
}
/* Frame The Day */
.postid-592 .content .accent_colours p a,
.postid-592 .test_author,
.postid-592 .port_testimonial::before {
  color: #9dc852;
}
.postid-592 a.fom {
  background-color: #9dc852;
  border-color: #9dc852
}
/* Waterfall Therapies */
.postid-596 .content .accent_colours,
.postid-596 .test_author,
.postid-596 .port_testimonial::before {
  color: #6284c3;
}
.postid-596 a.fom {
  background-color: #6284c3;
}
/* Bunbury Agency */
.postid-71 .content .accent_colours a,
.postid-71 .test_author,
.postid-71 .port_testimonial::before {
  color: #971e4f;
}
.postid-71 a.fom {
  background-color: #971e4f;
  border-color: #971e4f;
}
/* THB */
.postid-1153 .content .accent_colours a,
.postid-1153 .test_author,
.postid-1153 .port_testimonial::before {
  color: #143142;
}
.postid-1153 a.fom {
  background-color: #143142;
  border-color: #143142;
}
/* Currans */
.postid-1142 .content .accent_colours a,
.postid-1142 .test_author,
.postid-1142 .port_testimonial::before {
  color: #aa8cc1;
}
.postid-1142 a.fom {
  background-color: #aa8cc1;
  border-color: #aa8cc1;
}


.counter {
  font-size: 100px !important;
  font-family: "brandon-grotesque" !important;
}
.perc_after .counter.executed::after {
  content: "%" !important;
}
.x_after .counter.executed::after {
  content: "x" !important;
}

/* Portfolio grid 
.portfolio_shader, .portfolio_main_holder .item_holder.opposite_corners_hover .portfolio_shader {background-color:#515151!important; opacity: 0.8;}
.portfolio_shader:hover, .portfolio_main_holder .item_holder.opposite_corners_hover .portfolio_shader:hover {opacity: 0.1!important;}*/

/* Portfolio testimonials */
#testimonials {
  padding: 3vw 0;
}
.port_testimonial::before {
  content: "\201C";
  color: var(--accent-base);
  font-size: 70px;
  font-weight: 700;
  line-height: 1;
}
.port_testimonial {
  text-align: center;
}
.testimonial_copy {
  font-size: 1.1em;
  margin-bottom: 1.5em !important;
  padding: 0 5%;
  @media (min-width: 768px) {
    font-size: 1.2em;
    padding: 0 5%;
  }
  @media (min-width: 992px) {
    font-size: 1.25em;
    padding: 0 10%;
  }
  @media (min-width: 1200px) {
    font-size: 1.3em;
    padding: 0 15%;
  }
}
.test_author {
  font-size: 16px;
  color: var(--accent-base);
  text-transform: uppercase;
  font-weight: 600;
  margin: 0px !important;
}
.author_position {
  font-size: 15px;
  font-weight: 300;
  margin: 0px !important
}

/* Contact form styling */

/* Contact form 7 */
.wpcf7 {
  font-family: "Plus Jakarta Sans", sans-serif;
}

input,
input.wpcf7-form-control[type=text],
input.wpcf7-form-control[type=email],
textarea.wpcf7-form-control.wpcf7-textarea {
  font-size: 1rem;
  line-height: 1 !important;
  border-radius: 4px !important;
  border: none !important;
  margin-bottom: 0;
  background-color: #ffffff;
  height: unset;
  padding: 1em;
  @media (min-width: 992px) {
    padding: 1.25em;
  }
}
textarea.wpcf7-form-control.wpcf7-textarea {
  min-height: 200px !important;
  resize: vertical;
  line-height: 1.3;
}
input.wpcf7-form-control[type=text]:focus,
input.wpcf7-form-control[type=email]:focus,
textarea.wpcf7-form-control.wpcf7-textarea:focus {
  box-shadow: 0 0 5px rgba(181, 181, 181, 0.3);

}
input.wpcf7-form-control.wpcf7-submit {
  border-radius: 25px !important;
  color: rgba(255, 255, 255, 0.8);
  text-align: center !important;
}
input.wpcf7-form-control.wpcf7-submit:hover,
input.wpcf7-form-control.wpcf7-submit:focus {
  color: #FFFFFF !important;
  background-color: #008fc5 !important
}
body .wpcf7-spinner {
  display: none;
}
.sub_button {
  text-align: center;
}
input.wpcf7-form-control.wpcf7-submit.largesubmit {
  padding: 1.25rem 1.5rem !important;
  font-size: 1.05em !important;
  border-radius: 100px !important;
  letter-spacing: 0px;
  text-transform: none;
  font-weight: 600;
  margin: 0 auto !important;
  display: block;
  height: unset;
}

div.wpcf7-response-output {
  color: unset;
}

#responsive-form {
  max-width: 1100px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.form-row {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  @media (min-width: 480px) {

    flex-direction: row;
  }

}
.column-half,
.column-full {
  float: left;
  position: relative;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}



/* Footer */

/*.page-id-18 .footer_top_holder {display:none} */
/*Hide top footer on contact page */
.footer_top_holder * {
  font-size: min(1rem, 1em) !important;
}

.footer_top_holder h4, .footer_top .widget h4 {
  font-size: .85em !important;
  margin-bottom: .5em;
  @media (min-width: 1000px) {
    margin-bottom: .75em;
  }
}

.footer_bottom_holder :is(p, a) {
  font-size: 1em !important;
}
.footer_top.footer_top_full {
  padding-inline: 0;
  /* padding-block: 3vmax; */
}
.footer_bottom_holder {
  display: flex;

}
.footer_bottom_holder_inner {
  padding-inline: 0;
  display: flex;
  align-items: center;
}


.footer_bottom_holder p {
  margin-bottom: 0;
}

@media (min-width: 576px) {
  #footer p {
    margin-bottom: 0;
  }
  .menu-footer-bottom-right-container {
    text-align: right;
  }
}

@media (min-width: 1000px) {
  #footer > div > div.footer_top_holder > div > div > div.qode_column.column2 > div > div > div.qode_column.column1.footer_col2 {
    width: 60%;
  }

  #footer > div > div.footer_top_holder > div > div > div.qode_column.column2 > div > div > div.qode_column.column2.footer_col3 {
    width: 40%;
  }
}



/* Fixes */
.title_subtitle_holder .subtitle:not(.subtitle_like_separator) > span {
  padding-right: 0px !important;
}
.page-id-16 .full_width {}
.hide_me {
  display: none;
}
.popup_menu_opened header .q_logo img.popup {
  display: none !important;
}

/* Misc */
.hidden {
  display: none !important;
}
.title_subtitle_holder h1 > span {
  padding-right: 0px !important;
}
div.title.title_size_large.position_center.has_background.standard_title {
  /*background-size:1200px auto!important;*/
}



@media only screen and (min-width: 576px) {
  :root {
    font-size: 12px !important;
  }
}
@media only screen and (min-width: 768px) {
  :root {
    font-size: 13px !important;
  }
}
@media only screen and (min-width: 992px) {
  :root {
    font-size: 14px !important;
  }
}
@media only screen and (min-width: 1200px) {
  :root {
    font-size: 15px !important;
  }
}
@media only screen and (min-width: 1400px) {
  :root {
    font-size: 16px !important;
  }
}
@media only screen and (min-width: 48em) {
  .column-half {
    width: 50%;
  }
  .column-half.first-half {}
}

@media only screen and (min-width: 992px) {

  /* Logo fix */
  .q_logo a {
    height: 24px !important;
  }
  .dt_right_pad {
    padding-right: 240px;
  }
  .rh_col {
    min-height: 383px !important;
  }

  header.transparent.regular ~ .content,
  .single-portfolio_page .content,
  .page .content {
    margin-top: -110px !important;
  }

  /* .footer_top_holder {width:50%!important; min-height:200px; vertical-align:middle; float:left; z-index: -9999}
    .content_bottom {width:50%!important; min-height:200px; vertical-align: middle; background-color:#eee!important; float:left; padding: 5% 0;}*/
}

@media only screen and (min-width : 320px) {}

@media only screen and (min-width : 480px) {}

@media only screen and (min-width : 768px) {


  /* Slider */
  h2.q_slide_title span {
    font-weight: 600;
    letter-spacing: -0.015em;
    font-size: 40px;
    line-height: 42px;
    /* width: 90%; */
  }
  h3.q_slide_text span {
    text-transform: none !important;
    font-size: 32px;
    line-height: 36px;
  }
}


@media only screen and (max-width : 768px) {}

h4 {
  line-height: 20px;
  margin-bottom: 10px;
}

.logo_wrapper {
  padding-left: 0px;
}
/* Dark menu on Services - mobile */
.page-id-64 .header_bottom {
  /* background-color: #333 !important; */
}
.page-id-64 header.transparent.regular ~ .content {
  margin-top: 0px !important;
}

@media (max-width: 1000px) {
  .page-id-64 .q_logo img.dark {
    display: block !important;
    left: -40px !important;
  }
  .page-id-64 .q_logo img.mobile {
    display: none !important;
  }
  .page-id-64 .popup_menu .line, .page-id-64 .popup_menu .line:after, .page-id-64 .popup_menu .line:before {
    background-color: #000;
  }
}

.subtitle {
  display: block !important;
  font-size: 15px;
  line-height: 1.25;
}
.two_columns_50_50 .column1,
.two_columns_50_50 > .column2 {
  /*   width: 100% !important; */
  @media (min-width: 576px) {
    /* 		width: unset!important; */
  }
}
.two_columns_50_50 > .column2 > .column_inner {
  padding: 0 !important;
}
.footer_bottom_holder .two_columns_50_50 .column1 .column_inner,
.footer_bottom_holder .two_columns_50_50 .column2 .column_inner {
  text-align: center !important;
  @media (min-width: 576px) {
    text-align: left !important;
  }
}
.carousel-inner .slider_content {
  padding: 0 !important;
}

.home .carousel-inner .item .image {
  height: 100%;
  min-height: 100%;
  background-position: center bottom;

}

.home .carousel-inner .item .image_pattern {
  background: hsla(0, 0%, 20%, 0.8) !important;
  mix-blend-mode: multiply;
}
a.fom.large {
  font-size: 1em;
  @media (min-width: 992px) {
    font-size: .95em;
  }
}
/* .popup_menu.large .popup_menu_inner,
.popup_menu.large .line,
.popup_menu.large .line:after,
.popup_menu.large .line:before {
  background-color: #FFF !important;
} */

/* Slider */
h3.q_slide_subtitle {
  font-size: 14px !important;
  margin-bottom: .75em !important;
  color: hsl(0, 0%, 80%) !important;
}
h2.q_slide_title {
  text-wrap: balance;

  @media (min-width: 768px) {
    max-width: 100vw;
  }

  @media (min-width: 1000px) {
    max-width: 100vw;
  }
  @media (min-width: 1280px) {
    max-width: 75vw;
  }
  span {
    font-size: 1.6rem;
  }
}
h2.q_slide_title, h3.q_slide_text {
  margin-bottom: 0 !important;
  letter-spacing: -0.0125em !important;
}
h2.q_slide_title span {
  font-weight: 700;
  line-height: 1.075;
  /* font-size: 26px;
  line-height: 30px; */
  /* width: 90%; */
  /*margin-top:120px!important;*/
  margin-bottom: .25em;
}
h3.q_slide_text span {
  text-transform: none !important;
  font-size: 20px;
  font-size: clamp(1.25rem, 1.002rem + 1.06vw, 1.875rem);
  line-height: 1.2;
  font-weight: 400 !important;
  color: hsl(0, 0%, 80%) !important;
  > span {
    display: block;
  }
}
.q_slide_text {
  width: 100% !important;
  span:first-of-type {
    margin-bottom: .25em;
    @media (min-width : 576px) {
      margin-bottom: 0;
    }
  }
  span {
    padding: 0 !important;
  }
}
.slider_content_inner {
  margin-top: 100px;
}

/* a.fom.next.large {
  padding: 1em 1.6em 1em 1em !important;
}
a.fom.prev.large {
  padding: 1em 1em 1em 1.6em !important;
} */


@media only screen and (max-width : 576px) {
  body {
    /* font-size: 14px !important; */
  }
  .vc_row {
    /* padding: 1rem 0; */
  }
  #hero h1 {
    font-size: 2.4em !important;
  }
  #hero h3 {
    font-size: 1.3em !important;
  }
  #hero a.fom {
    margin-top: 0.75em !important;
  }
  #hero {
    padding: 40vw 0 10vw;
  }
  a.fom.next {
    /* padding: 0.6em 1.4em; */
  }
  h2 {
    /* font-size: 2em !important;
    line-height: 1.15 !important; */
  }
  .content_menu {
    display: none !important;
  }
  .q_logo a {
    /* left: -60%; */
    max-height: 20px;
  }
  .logo_wrapper {
    left: 40px !important;
  }
  .title.title_size_large h1 {
    /* font-size: 2em !important;
    line-height: 1.2 !important;
    margin-bottom: 0.5em !important; */
  }

  .page-id-16 .title_subtitle_holder_inner h1 {
    padding-top: 0px !important;
  }
  .slider_content_inner {
    top: 50px;
    padding: 0;
  }
  p.huge {
    /*font-size:30px; line-height:32px;*/
  }
  .services_provided {
    width: 100%;
  }
  .launch {
    width: 100%;
  }
  .header_bottom.header_full_width {
    padding: 0 5vw !important;
  }

  .container_inner,
  body.has_general_padding .title_holder .container_inner,
  .boxed div.section .section_inner,
  div.grid_section .section_inner,
  div.column1 .grid_section .section_inner,
  div.column2 .grid_section .section_inner,
  .parallax_grid_section .parallax_section_inner,
  .carousel-inner .slider_content_outer,
  nav.content_menu ul,
  .container_inner nav.content_menu,
  .footer_top_border_holder.in_grid,
  .footer_bottom_border_holder.in_grid,
  .grid_1300 .header_top_bottom_holder .container_inner,
  .grid_1300 footer .container_inner,
  .grid_1200 .header_top_bottom_holder .container_inner,
  .grid_1200 footer .container_inner,
  .grid_1000 .header_top_bottom_holder .container_inner,
  .grid_1000 footer .container_inner,
  .grid_800 .header_top_bottom_holder .container_inner,
  .grid_800 footer .container_inner {
    padding: 0 !important;
    width: 90vw !important;
  }

  /* Slider */
  h3.q_slide_subtitle {
    font-size: 13px !important;
  }
  h2.q_slide_title span {
    font-weight: 700;
    /* font-size: 26px;
    line-height: 30px; */
    /* width: 90%; */
    /*margin-top:120px!important;*/
    margin-bottom: 10px;
  }
  h3.q_slide_text span {
    text-transform: none !important;
    /* font-size: 20px;
    line-height: 25px;
    font-weight: 300 !important; */
  }
  .q_slide_text {
    width: 100% !important;
  }
  .footer_top.footer_top_full {
    padding: 3em 1em !important;
  }
  .footer_top #text-5 {
    margin-bottom: 0 !important;
  }
  .footer_bottom_holder {
    padding: 1em 0 !important;
  }
  .footer_top .column_inner > div:last-of-type {
    margin-bottom: 0 !important;
  }

  /* Slider */
  h3.q_slide_subtitle {
    font-size: 12px !important;
  }
  h2.q_slide_title span {
    font-weight: 600;
    /* letter-spacing: -1px;
    font-size: 26px;
    line-height: 30px; */
    /* width: 90%; */
    /*margin-top:120px!important;*/
    margin-bottom: .5em;
  }
  h3.q_slide_text span {
    text-transform: none !important;
    /* font-size: 20px;
    line-height: 25px;
    font-weight: 300 !important; */
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .q_slide_text {
    width: 100% !important;
  }
  .slider_content_inner {
    /*padding: 0px 20px;*/
  }

  a.fom.next.large {
    padding: 1.2em 2em !important;
  }

  a.fom.prev.large {
    padding: 1.2em 2em !important;
  }
}

@media only screen and (max-width: 1000px) {
  header {
    position: absolute !important;
    left: unset !important;
  }
}

@media only screen and (min-width : 992px) {
  .page-id-18 div.title.title_size_large.position_center.has_fixed_background.standard_title,
  .page-id-745 div.title.title_size_large.position_center.has_fixed_background.standard_title {
    background-position: 50% -250px !important;
    background-position: center center !important;
    background-size: 100% !important;
  }

  #text-8 .textwidget {
    width: 80%;
  }
  /* Slider */
  h2.q_slide_title span, #section-hero h2 {
    font-weight: 600;
    letter-spacing: -0.025em;
    font-size: 50px;
    font-size: clamp(1.6rem, 4vmax, 5rem);
    line-height: 1.025;
    width: 80vw
  }

  #section-hero h2:nth-child(3) {
    opacity: .25;
  }
  h3.q_slide_text span {
    text-transform: none !important;
    /* font-size: 30px;
    line-height: 40px; */
    font-weight: 300;
    letter-spacing: -0.5px;
  }
  .title_subtitle_holder_inner h1 {
    /*padding-top:90px!important;*/
  }
}
@media only screen and (min-width : 1200px) {
  .third_col {
    padding-right: 5% !important;
  }
}
@media only screen and (max-width : 1200px) {}
@media only screen and (max-width : 992px) {
  .logo_wrapper {
    left: 40px;
  }
  .header_bottom {
    background-color: rgba(255, 255, 255, 0) !important;
  }
  .services_provided {
    /* width: 50%;
    float: left; */
  }
  .launch {
    width: 50%;
    float: left;
  }

}